INC := -I include

main: compile link

compile:
	g++ $(INC) -c -o build/main.o src/main.cpp
	g++ $(INC) -c -o build/sorts.o src/sorts.cpp

link:
	g++ -o bin/main.out build/*.o

clean:
	rm build/*.o bin/*.out test/OUTPUT/*.txt
